package com.yeejoin.amos.fas.business.feign;

import com.yeejoin.amos.fas.core.util.CommonResponse;

public class MassVisualFallback implements IMaasVisualServer{

	@Override
	public CommonResponse getTree() {
		CommonResponse res = new CommonResponse();
		res.setResult("FAILED");
		return res;
	}

	@Override
	public CommonResponse getSubjectById(String subjectId) {
		CommonResponse res = new CommonResponse();
		res.setResult("FAILED");
		return res;
	}
}
